p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;z-index:1;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:3;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:4;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:5;min-width:550px;}
#Img3Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img4 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:7;min-width:579px;}
#Img4Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:8;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:632px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:117px;top:972px;width:896px;height:18px;z-index:14;}
#Box3 {display:block;overflow:hidden;position:absolute;left:238px;top:5px;width:963px;height:955px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/viva_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:851px;top:647px;width:254px;height:285px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/viva_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:861px;top:691px;width:232px;height:226px;z-index:17;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:871px;top:659px;padding-right:20px;width:191px;height:19px;z-index:18;background-color:#008040;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:5px;width:234px;height:955px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/viva_Box2.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:141px;padding-right:20px;width:152px;height:24px;z-index:20;}
#Box4 {display:block;overflow:hidden;position:absolute;left:251px;top:18px;width:859px;height:85px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/viva_Box4.png');background-repeat:no-repeat;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:266px;top:16px;padding-right:20px;width:488px;height:71px;z-index:22;}
#Img15 {display:block;overflow:hidden;position:absolute;left:49px;top:19px;width:72px;height:107px;z-index:23;min-width:72px;}
#Img15Inner {position: absolute;width:72px;height:107px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:185px;top:299px;width:87px;height:63px;z-index:24;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:362px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:185px;top:423px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:185px;top:486px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img10Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:185px;top:547px;width:87px;height:63px;z-index:28;min-width:87px;}
#Img11Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:185px;top:242px;width:87px;height:63px;z-index:29;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:186px;top:179px;width:87px;height:63px;z-index:30;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:185px;top:609px;width:87px;height:63px;z-index:31;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:184px;top:673px;width:87px;height:63px;z-index:32;min-width:87px;}
#Img16Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:184px;top:734px;width:87px;height:63px;z-index:33;min-width:87px;}
#Img17Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:184px;top:796px;width:87px;height:63px;z-index:34;min-width:87px;}
#Img18Inner {position: absolute;width:87px;height:63px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:15px;top:177px;width:166px;height:721px;z-index:35;}
#Img21 {display:block;overflow:hidden;position:absolute;left:501px;top:458px;width:143px;height:193px;z-index:36;min-width:143px;}
#Img21Inner {position: absolute;width:143px;height:193px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:681px;top:485px;width:199px;height:145px;z-index:37;min-width:199px;}
#Img22Inner {position: absolute;width:199px;height:145px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:492px;top:664px;width:177px;height:251px;z-index:38;min-width:177px;}
#Img23Inner {position: absolute;width:177px;height:251px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:496px;top:144px;width:176px;height:304px;z-index:39;min-width:176px;}
#Img24Inner {position: absolute;width:176px;height:304px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:684px;top:666px;width:152px;height:256px;z-index:40;min-width:152px;}
#Img25Inner {position: absolute;width:152px;height:256px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:285px;top:664px;width:189px;height:254px;z-index:41;min-width:189px;}
#Img27Inner {position: absolute;width:189px;height:254px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:284px;top:141px;width:187px;height:308px;z-index:42;min-width:187px;}
#Img28Inner {position: absolute;width:187px;height:308px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:905px;top:141px;width:185px;height:310px;z-index:43;min-width:185px;}
#Img29Inner {position: absolute;width:185px;height:310px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:286px;top:458px;width:182px;height:188px;z-index:44;min-width:182px;}
#Img30Inner {position: absolute;width:182px;height:188px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:910px;top:463px;width:179px;height:168px;z-index:45;min-width:179px;}
#Img31Inner {position: absolute;width:179px;height:168px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:691px;top:143px;width:187px;height:306px;z-index:46;min-width:187px;}
#Img32Inner {position: absolute;width:187px;height:306px;border:0px;}
#Menu2 {display:block;z-index:2122;position:absolute;left:250px;top:112px;width:940px;height:23px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:871px;top:30px;width:200px;height:45px;z-index:48;}
